logo
DATABASE RESOURCES PRICING ABOUT US

Virtuozzo Hybrid Infrastructure 4.7 Update 1.4 (4.7.1-53)

Description

This update provides important security fixes. **Vulnerability id:** VSTOR-53595 A security fix for CVE-2022-1552 in PostgreSQL. **Vulnerability id:** VSTOR-54722 A security fix for CVE-2018-25032 in zlib. **Vulnerability id:** VSTOR-53723 A security fix for CVE-2022-1271 in gzip.


Related